Computer Security
[EN] securityvulns.ru no-pyccku


Cisco Unified Communications Manager SQL injection
Published:09.03.2012
Source:
SecurityVulns ID:12232
Type:remote
Threat Level:
6/10
Description:SQL injection and DoS on SCCP request processing.
Affected:CISCO : Unified Communications Manager 7.1
 CISCO : Unified Communications Manager 8.0
 CISCO : Unified Communications Manager 8.5
 CISCO : Unified Communications Manager 8.6
 CISCO : Cisco Business Edition 3000
 CISCO : Cisco Business Edition 5000
 CISCO : Cisco Business Edition 6000
CVE:CVE-2011-4487 (SQL injection vulnerability in Cisco Unified Communications Manager (CUCM) with software 6.x and 7.x before 7.1(5b)su5, 8.0 before 8.0(3a)su3, and 8.5 and 8.6 before 8.6(2a)su1 and Cisco Business Edition 3000 with software before 8.6.3 and 5000 and 6000 with software before 8.6(2a)su1 allows remote attackers to execute arbitrary SQL commands via a crafted SCCP registration, aka Bug ID CSCtu73538.)
 CVE-2011-4486 (Cisco Unified Communications Manager (CUCM) with software 6.x and 7.x before 7.1(5b)su5, 8.0 before 8.0(3a)su3, and 8.5 and 8.6 before 8.6(2a)su1 and Cisco Business Edition 3000 with software before 8.6.3 and 5000 and 6000 with software before 8.6(2a)su1 allow remote attackers to cause a denial of service (device reload) via a crafted SCCP registration, aka Bug ID CSCtu73538.)
Original documentdocumentCISCO, Cisco Security Advisory: Cisco Unified Communications Manager Skinny Client Control Protocol Vulnerabilities (09.03.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod